Subject: RE: CCL:Gaussian optimization

From: "Noel O'Boyle" <noel.oboyle2_at_mail.dcu.ie>
Date: Sat, 14 Aug 2004 12:19:56 +0100

Hello Utpal,

This is a common problem, where the optimisation finishes at a transition
point (one imaginary frequency )rather than at a minimum (zero imaginary
frequencies).

One way to fix this is to look at the imaginary frequency with a program
like GaussView (there are also other programs). I think you will find that
it corresponds to a rotation of the nitro group. If this is true, then rotate
your nitro group by a small amount, and continue the geometry optimisation.

The best way to fix this problem is to use the results of the frequency
calculation to tell Gaussian how to continue the optimisation. To do this,
you need to use the checkpoint file for the frequency calculation, and the
following route:
# b3lyp/6-31g* opt(readfc) guess=read geom=allcheck

You don't need to specify the geometry in the input file.

Regards,
Noel

>-- Original Message --
>Date: Thu, 12 Aug 2004 22:21:19 +0530 (IST)
>From: utpal sarkar <utpal_at_cts.iitkgp.ernet.in>
>To: chemistry_at_ccl.net
>Subject: CCL:Gaussian optimization
>
>
>
>Dear CCL Users,
>               I want to get the ground state optimised structure of
>ortho,meta and para nitrochlorobenze. I am using gaussian 03 and uses
> # b3lyp/6-31g* opt freq geom=connectivity 
>
>in the route section
>But every time I am getting one imaginary frequency. Can anybody
>suggest me how I can avoid this. I have tried with HF/6-31g* also.
>
>Thanking you in advance
>With regards
>Utpal Sarkar 
>
>-- 
>There are living systems, there is no "living matter".
>
>
>*****************************************
>This Mail is Certified to be Virus Free.
>CIC Network Security Group, IIT Kharagpur
>*****************************************
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject:
>line
>and send your message to:  CHEMISTRY_at_ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST_at_ccl.net
>
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow_at_nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>